<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_3_audience_7_affaire_4</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 7 - Affaire n° 4</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Mademoiselle Louise Schaudt, ouvrière Couturière
         <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Du dit jour dix neuf Février </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Mademoiselle Louise Schaudt, ouvrière Couturière demeurant à
                  Belleville près Paris, rue Pradier, numéro deux ; Demanderesse ;
                  Comparant ; D’une part ; Et Monsieur et Madame Colin, le dit sieur
                  Colin tant en son nom personnel que pour assister et autoriser la
                  dame son épouse, la dite dame Couturière en robes, demeurant et
                  domiciliés, ensemble les dits époux à Paris, rue du faubourg du
                  temple numéro cent dix sept ; Défendeurs ; Défaillant ; D’autre part
                  ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait – Par lettre du secrétaire du Conseil de Prud’hommes du
                  Département de la Seine pour l'industrie des tissus en date du jeudi
                  onze février mil huit cent cinquante huit la demoiselle schaud fit
                  citer les époux Colin à comparaître par devant le dit Conseil séant
                  en Bureau Particulier le samedi treize Février pour se concilier si
                  faire se pouvait sur la demande qu’elle entendait former contre eux
                  devant le dit Conseil en paiement de la somme de dix francs pour
                  prix d’un mois de travail par elle fait pour leur compte, sur leurs
                  ordres et dans leurs ateliers. A l’appel de la cause la demoiselle
                  schaudt se présenta et exposa au Conseil qu’étant entrée chez les
                  époux Colin pour y travailler au prix convenu de dix francs par mois
                  et la nourriture elle avait été remerciée au bout du mois par la
                  dame époux Colin à comparaître par devant le dit Conseil séant en
                  Bureau Particulier le samedi treize Février pour se concilier si
                  faire se pouvait sur la demande qu’elle entendait former contre eux
                  devant le dit conseil en paiement de la somme de dix francs pour
                  prix d’un mois de travail par elle fait pour leur compte, sur leurs
                  ordres et dans leurs ateliers. A l’appel de la cause la demoiselle
                  schaudt se présenta et exposa au Conseil qu’etant entrée chez les
                  époux Colin pour y travailler au prix convenu de dix francs par mois
                  et la nourriture elle avait été remerciée au bout du mois par la
                  dame Colin qui se refusa à lui payer la somme de dix francs qu'elle
                  lui doit. La dame Colin se présenta et exposa au Conseil
                  qu’effectivement elle a employé la demanderesse pendant vingt six
                  jours ; qu’elle ne se refuse au paiement de ce qu’elle lui doit que
                  parce que lorsqu’elle vint pour recevoir elle brisa sa porte, ce qui
                  lui cause un préjudice dont elle lui doit réparation. Le Bureau
                  Particulier fut d'avis que la porte ayant été brisée par le fait de
                  la dame Colin elle devait payer la somme de dix francs qu’elle doit
                  à la demoiselle schaudt. La dame Colin ayant déclaré ne vouloir
                  payer cette somme la cause fut renvoyée devant le Bureau Général du
                  dit Conseil séant le vendredi dix neuf Février mil huit cent
                  cinquante huit. Cités pour le dit jour dix neuf février les époux
                  Colin ne comparurent pas. A l’appel de la cause la demoiselle
                  schaudt se présenta et conclut à ce qu’il plut au Bureau Général
                  dudit Conseil autoriser la dame Colin à entrer en justice faute par
                  son mari de l’avoir fait&nbsp;; Donner défaut contre les époux Colin non
                  comparants ni personne pour eux régulièrement quoique dument appelés
                  et pour le profit les condamner à lui payer solidairement et avec
                  intérêts suivant la loi la somme de dix francs qu'ils lui doivent
                  pour prix de travaux par elle faits pour leur Compte, sur leurs
                  ordres et dans leurs ateliers et les condamner en outre aux dépens.
                  
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit Devait-on donner défaut contre les époux Colin non
                  comparants ni personne pour eux quoique trois mots rayés nuls dument
                  appelés et pour le profit adjuger à la demanderesse les conclus par
                  elle précédemment prises ? Que devait-il être statué à l'égard de
                  dépens&nbsp;? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu la demoiselle Schaudt en ses demandes et
                  conclusions et en avoir délibéré conformément à la loi&nbsp;; attendu que
                  la demande de la demoiselle schaudt parait juste et fondée ; que
                  d’ailleur elle n’est pas contestée par les époux Colin non
                  comparants ni personne pour eux régulièrement quoique dument appelés
                  ; Par ces motifs Le Bureau Général jugeant en dernier ressort Donne
                  défaut contre Autorise la dame Colin à ester en justice faute par
                  son mari de l’avoir fait ; Donne défaut contre les époux Colin non
                  comparants ni personne pour eux quoique dument appelés ; Et
                  adjugeant le profit du dit défaut Condamne les époux Colin à payer à
                  la demoiselle Schaudt la somme de dix francs qu’ils lui doivent pour
                  prix de travaux par elle faite p leur compte et d’après leurs ordres
                  ; Les condamne en outre aux dépens taxés et liquidés envers la
                  demanderesse à la somme de un franc vingt cen et à celle de soixante
                  quinze centimes envers le Trésor Public pour le papier timbré de la
                  présente minute, conformément à la loi du sept Aoû mil huit cent
                  cinquante, ence, non compris le cout du présent jugement la
                  signification d’icelui et ses suites. Et vu les articles 435 du code
                  de procédure civile, 27 et 42 du décret du onze juin 1809 pour
                  signifier au défendeurs le présent jugement commet Potin, l'un de
                  ses huissiers audienciers. Ainsi jugé les jour mois et an que dessu.
                  
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>